body{
width: 753px;
text-align: center;
margin: 0 auto;
margin-top: 0px;
background:#FFFFFF;
font-family: Verdana, Tahoma, Arial, Sans-Serif;
font-size: 12px;
color: #000000;
line-height: 16px;
}

A:link{ color:#01009A; text-decoration:none; }
A:hover{ color:#6B7FFC; text-decoration:underline; }
A:active{ color:#01009A; text-decoration:none; }
A:active:hover{ color:#6B7FFC; text-decoration:underline; }
A:visited{color:#01009A; text-decoration:none; }
A:visited:hover{ color:#6B7FFC; text-decoration:underline; }

#wrap{
width:753px;
margin: 0 auto;
}

#innerwrap{
width: 753px;
margin: 0 auto;
text-align: left;
}

#headerpic{
float: left;
text-align: center;
background-color: #FFFFFF;
width:753px;
padding: 10px 0px 10px 0px;
margin: 0px 0px 0px 0px;
}

#navcontainer{
float: left;
clear: left;
background-image: url(MenuBar.jpg);
background-position: top left;
background-repeat: no-repeat;
width: 753px;
margin-top: 0px;
padding-top: 0px;
padding-bottom: 0px;
height: 58px;
}

#buffermenu{
float: left;
width: 750px;
padding-left: 10px;
height: 78px;
}

#FullCol{
width:753px;
float:left;
display: inline;
clear: both;
margin-bottom: 10px;
}

#LeftCol{
width:240px;
max-width: 240px;
float:left;
display: inline;
clear: left;
margin-bottom: 10px;
}

#MiddleCol{
width:500px;
max-width: 500px;
margin-left: 7px;
float:right;
display: inline;
margin-bottom: 10px;
clear: right;
}


#footer{
float: left;
clear:left;
width: 753px;
height: 27px;
margin-top: 20px;
background-image: url(footer.jpg);
background-position: top left;
background-repeat: no-repeat;
}

#footercontent{
clear:both;
width:733px;
text-align:center;
color:#30548F;
line-height: 27px;
font-family: Arial, Tahoma, Verdana;
font-size: 11px;
}

#footer a:link{color:#30548F; text-decoration:none; }
#footer a:hover{color:#4F7ECB;}

.OtherTabs{
color:#30548F;}

.SEOMenu {float:left; width:100%; font-family: verdana, arial, sans-serif; font-size:13px; line-height:27px; font-weight: bold;}
.SEOMenu ul {padding:0;margin:0;list-style-type:none}
.SEOMenu ul li {float:left; position:relative;list-style-type:none; color: #30548F; padding-left: 0px;}
.SEOMenu ul li a, .SEOMenu ul li a:visited {float:left; display:block; text-decoration:none;color: #30548F;padding-left: 15px; padding-top: 10px; padding-bottom: 10px; height:27px}

.SEOMenu ul li:hover {}

.SEOMenu ul li a:hover {background:transparent; color:#888EEA}

.SEOMenu ul li:hover a {background:transparent; color:#888EEA}

.SEOMenu ul li ul {display: none}
.SEOMenu table {margin:-1px; border-collapse:collapse; font-size:11px}

/* specific to non IE browsers */
.SEOMenu ul li:hover ul {display:block;position:absolute;top:29px;margin-top:10px; left:0;width:154px;border-bottom:1px solid #000;}
.SEOMenu ul li:hover ul li ul {display: none;}
.SEOMenu ul li:hover ul li a {display:block;background:#FFFFFF;color:#888EEA;height:auto; width:120px; border:1px solid #676767;font-weight:normal;font-size: 12px;}
.SEOMenu ul li:hover ul li a:hover {color:#000; background: #ccd;}
.SEOMenu ul li:hover ul li:hover ul {display:block; position:absolute; left:153px; top:0px}

#CurrentLink{
color: #4F7ECB;
}

#bottom{
float: left;
display: inline;
padding-top: 1px;
padding-bottom: 1px;
}

.datespace{
float: left;
clear: left;
width: 100%;
height: 12px;
font-family: Verdana,Tahoma,Arial,Sans-serif;
color: #336699;
font-size: 11px;
font-weight: bold;
text-align: right;
}

.SubHead{
font-size: 12px;
font-family: Verdana,Tahoma,Arial,Sans-serif;
font-weight: normal;
color: #0C0581;
}

/*fixing read more link in anncounements */

.DNN_ANN_Description p{
padding: 0 0 0 0;
text-indent: 0px;
margin: 0 0 0 0;
display: inline;
}

.DNN_ANN_Description a:link,.DNN_ANN_Description a:visited,.DNN_ANN_Description a:active{
color:#B00305;
}

.DNN_ANN_Description a:hover{
color: #FF2121;
}


H2{
font-size: 13px;
font-weight: bold;
}